div.wpcf7-validation-errors {
    color: red!important;
}
div.wpcf7-response-output {
    margin: 0!important;
}
.error404
{
    font-size: 140px;
    margin: 0px;
    font-weight: 900;
}
.page-not-available
{
    color: #ff0000;
    font-size: 26px;
    margin: 0px 0px 10px 0px;
    font-weight: 900;
}
.sidebar .sidebar-widget{
    border: 1px solid #e9e9e9;
}
.sidebar .search-box .form-group input[type="search"]{
    border: 1px solid #ffffff;	
    border-radius: 0;
}
.sidebar .sidebar-widget .search-box .form-group input:focus{
    border: 1px solid #3b3261;	
}
.sidebar .search-box .form-group input:focus + button,
.sidebar .search-box .form-group button:hover{
    color:#ffffff;
    background:#3b3261;	
}
.sidebar-title{
    padding: 30px 25px 0px 25px;
}
.sidebar .sidebar-widget ul{
    position: relative;
    padding: 0px 25px 30px 25px;
}
.sidebar .sidebar-widget ul li.cat-item {
    position: relative;
    margin-bottom: 10px;
}
.sidebar .sidebar-widget ul li.cat-item:last-child{
    margin-bottom:0px;
}

.sidebar .sidebar-widget ul li.cat-item a{
    position:relative;
    color:#777777;
    font-weight:300;
    padding-left:22px;
    margin-bottom:10px;
    font-family: 'Roboto', sans-serif;
}
.sidebar .sidebar-widget ul li.cat-item a:before {
    content: "\f196";
    position: absolute;
    left: 0px;
    top: 50%;
    line-height: 24px;
    margin-top: -12px;
    color: #777777;
    font-size: 13px;
    display: inline-block;
    font-family: 'FontAwesome';
    font-weight: normal;
    font-style: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}
.sidebar .sidebar-widget ul li.cat-item.active a,
.sidebar .sidebar-widget ul li.cat-item.current-cat a,
.sidebar .sidebar-widget ul li.cat-item a:hover{
    color:#103d68;
}

.sidebar .sidebar-widget ul li.cat-item span{
    position:absolute;
    left:0px;
    top:50%;
    line-height:24px;
    margin-top:-12px;
    color:#777777;
    font-size:13px;
}
.sidebar .sidebar-widget .recent-blog{
    position: relative;
    padding: 0px 25px 30px 25px;
}
.sidebar .sidebar-widget .recent-blog .post{
    position:relative;
    font-size:13px;
    margin-bottom:20px;
    min-height:90px;
    color:#cccccc;
    border-bottom: 1px solid #e9e9e9;
    padding-left:90px;
}

.sidebar .sidebar-widget .recent-blog .post:last-child{
    margin-bottom:0px;
    min-height:70px;
    border:0px;
}

.sidebar .sidebar-widget .recent-blog .post .post-thumb{
    position:absolute;
    left:0px;
    top:0px;
    width:70px;	
}

.sidebar .sidebar-widget .recent-blog .post .post-thumb img{
    display:block;
    width:100%;	
}

.sidebar .sidebar-widget .recent-blog .post h4{
    position:relative;
    top: -4px;
    font-size:16px;
    margin:0px 0px 0px;
    line-height:1.4em;
    color:#25292f;
    font-weight:400;
}

.sidebar .sidebar-widget .recent-blog .post a,
.sidebar .sidebar-widget .recent-blog .post a:hover{
    color:#221d52;	
}
.sidebar .sidebar-widget .recent-blog .post a:before{
    content: "";
}

.sidebar .sidebar-widget .recent-blog .post h4 a{
    color:#222222;	
    transition:all 500ms ease;
    -moz-transition:all 500ms ease;
    -webkit-transition:all 500ms ease;
    -ms-transition:all 500ms ease;
    -o-transition:all 500ms ease;
}
.sidebar .sidebar-widget .recent-blog .post ul.post-meta{
    padding:0;
}
.sidebar .sidebar-widget .recent-blog .post .post-meta li{
    position: relative;
    display: inline-block;
    padding-right: 10px;
    margin-right: 2px;
    color: #777777;
    font-size: 13px;
    font-weight:400;
    font-family: 'Roboto', sans-serif;
}

.sidebar .sidebar-widget .recent-blog .post .post-meta li:last-child{
    margin-right:0px;
}

.sidebar .sidebar-widget .recent-blog .post .post-meta li:last-child::after{
    display:none;
}

.sidebar .sidebar-widget .recent-blog .post .post-meta li:after{
    position: absolute;
    content: '|';
    right: 0px;
    top: 0px;
    font-size: 14px;
    display: block;
}

.sidebar .sidebar-widget .recent-blog .post .post-meta li a{
    color: #777777;
    font-size: 13px;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
}

.sidebar .sidebar-widget .recent-blog .post .post-meta li a span{
    color:#221d52;
}
.sidebar .sidebar-widget .tagcloud{
    position: relative;
    padding: 0px 25px 30px 25px;
}

.sidebar .sidebar-widget .tagcloud a.custom-tag {
    position: relative;
    display: inline-block;
    line-height: 24px;
    padding: 6px 20px;
    margin: 0px 8px 10px 0px;
    background: #ebebeb;
    color: #777777;
    text-align: center;
    font-size: 14px!important;
    font-weight: 600;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
        border-radius: 0;
}
.sidebar .sidebar-widget .tagcloud a.custom-tag:hover, .sidebar .sidebar-widget .tagcloud a.custom-tag:active{
    background-color:#221d52;
    border-color:#221d52;
    color:#a995ff;	
}
.sidebar .sidebar-widget .contact-form-section{
        padding: 0px 25px 15px 25px;
}
.page-title .page-info .bread-crumb li::after {
    position: absolute;
    content: '\f105';
    font-family: 'FontAwesome';
    right: -18px;
    top: 1px;
}
.page-title .page-info .bread-crumb li:last-child::after {
    position: absolute;
    content: '';
    font-family: 'FontAwesome';
    right: -18px;
    top: 1px;
}
.sidebar-page-container .news-style-two:first-child .inner-box .lower-content.noimage{
    padding-top: 0px;
}
.sidebar-page-container .comments-area{
    position:relative;
    margin-bottom:50px;
    margin-top:60px;
}

.sidebar-page-container .comments-area .total-comments{
    color:#222222;
    font-size:20px;
    font-weight:600;
    margin-bottom:40px;
}

.sidebar-page-container .comments-area .comment-box{
    position:relative;	
}

.sidebar-page-container .comments-area .comment{
    position:relative;
    margin-bottom:40px;
}

.sidebar-page-container .comments-area .comment .comment-content{
    position:relative;
    border-bottom:1px solid #e9e9e9;
    padding:0px 0px 30px;
}

.sidebar-page-container .comments-area .comment:last-child .comment-content{
    border:0px;
    padding-bottom:0px;
    margin-bottom:0px;
}

.sidebar-page-container .comments-area .reply-comment{
    padding-left:120px;	
}

.sidebar-page-container .comments-area .comment .comment-inner{
    position:relative;
    padding-left:120px;	
}

.sidebar-page-container .comments-area .comment .author-thumb{
    position:absolute;
    left:0px;
    top:0px;
    width:100px;
    height:100px;
}

.sidebar-page-container .comments-area .comment .author-thumb img{
    width:100%;
    display:block;
}

.sidebar-page-container .comments-area .comment .comment-header{
    position:relative;
    top: -5px;
    color:#222222;
    font-size:17px;
    font-weight:600;
}

.sidebar-page-container .comments-area .comment .comment-header .comment-info{
    color:#777777;
    font-size:13px;
    display: inline-block;
    font-weight:400;
    font-family: 'Roboto', sans-serif;
}

.sidebar-page-container .comments-area .comment .comment-header h4{
    color:#272727;
    font-size:20px;
    font-weight:600;
    margin-right:20px;
    display:inline-block;
}

.sidebar-page-container .comments-area .comment .comment-header h4:after{
    position:absolute;
    content:'/';
    right:-16px;
    top:0px;
    font-size:16px;
    color:#222222;
    display:block;
}

.sidebar-page-container .comments-area .comment .comment-header .comment-info a{
    color:#fc721e;
    font-style:italic;
}

.sidebar-page-container .comments-area .comment .text{
    line-height:1.8em;
    color:#9e9e9e;
}

.sidebar-page-container .comments-area .comment .comment-reply-link{
    color:#103d68;
    font-size:15px;
    font-weight:400;
    margin-top: 10px;
    display: inline-block;
    transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
    -webkit-transition:all 0.3s ease;
    -ms-transition:all 0.3s ease;
    -o-transition:all 0.3s ease;
}

.sidebar-page-container .comments-area .comment .comment-reply-link:hover,
.sidebar-page-container .comments-area .comment .comment-reply-link:hover span{
    color:#3b3261;
}

.sidebar-page-container .comments-area .comment .comment-reply-link span{
    color:#103d68;
    font-size:12px;
}